body{

margin:0;
background:#ffd8ea;
font-family: Patrick Hand, cursive;

}

#container{

width:1500px;
margin:auto;
margin-top:20px;

}

.banner{

width:100%;
border-radius:20px;
display:block;

}

#main{

display:grid;
grid-template-columns:270px 1fr 270px;
gap:15px;
margin-top:15px;

}

.box{

background:white;
border:4px solid #ff9dcb;
border-radius:10px;
margin-bottom:15px;
padding:15px;

}

.box h2{

margin-top:0;
background:#ff9dcb;
padding:8px;
border-radius:5px;
color:white;
font-size:18px;

}

#left a{

display:block;
padding:8px;
text-decoration:none;
color:#ff4da6;
border-bottom:1px solid #ffd3e6;

}

#left a:hover{

background:#ffe6f3;

}

footer{

margin-top:20px;
text-align:center;
background:#ffd3e6;
padding:15px;
border-radius:10px;

}